## geophar 14.07~dfsg1

=== debian/changelog ===
geophar (14.07~dfsg1-3) unstable; urgency=medium

  * removed dependencies on libjs-jquery, libjs-underscore
  * added a dependency on python-scipy. Closes:#764850

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 13 Oct 2014 19:44:34 +0200

geophar (14.07~dfsg1-2) unstable; urgency=medium

  * upgraded the dependency on python-wxgtk (2.8 => 3.0).
    Closes:#764791

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 13 Oct 2014 18:24:02 +0200

geophar (14.07~dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #742453)
  * wrote a script debian/get-newest-version.sh to use with uscan;
      + it removes the embedded sympy module
      + it removes embedded javascript libraries
      + it compiles the documentation files with Sphinx, which requires
        an access to Internet, dbus, and an X11 server.
  * customized two files to comply with Debian, see the patch.
  * added the command-line program geophar and a desktop file
  * 

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Mar 2014 18:59:35 +0100
