=== debian/control ===
Source: geophar
Section: math
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9.0.0), python-all, quilt,
 python-sympy, python-numpy, python-matplotlib
XS-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/geophar/

Package: geophar
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-numpy (>= 1.3), python-sympy (>= 0.7.1),
 python-scipy, python-matplotlib (>= 1.1), python-wxgtk3.0,
 jsmath, python-qscintilla2
Conflicts: wxgeometrie ( << 1.99 )
Replaces: wxgeometrie
Recommends: jsmath-fonts
Description: Swiss army knife for the math teacher
 this application contains every tool you would like to find when
 preparing math courses, exercises or their keys.
