## geophar 14.08.1~dfsg1

=== debian/changelog ===
geophar (14.08.1~dfsg1-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * fixed a bu in d/get-newest-version.sh
  * upgraded Version-Standards to 3.9.6

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 May 2015 19:20:21 +0200
