=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9.0.0), python-all, quilt,
  python-sympy, python-numpy, python-matplotlib
 XS-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://sourceforge.net/projects/geophar/
 
 Package: geophar
