## geophar 15.10.1~dfsg1

=== debian/changelog ===
geophar (15.10.1~dfsg1-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * added a build-dependency on python-dbus

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 16 Dec 2015 15:37:39 +0100
