=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9.0.0), python-all, quilt,
- python-sympy, python-numpy, python-matplotlib
+ python-sympy, python-numpy, python-matplotlib, python-dbus
 XS-Python-Version: >= 2.6
 Standards-Version: 3.9.6
 Homepage: http://sourceforge.net/projects/geophar/
