## geophar 16.01~dfsg1

=== debian/changelog ===
geophar (16.01~dfsg1-1) unstable; urgency=medium

  * upgraded to the new upstream release.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 27 Jan 2016 17:20:53 +0100

geophar (15.10.1~dfsg1-2) unstable; urgency=medium

  * modified build-dependencies. Closes: #808501

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 22 Dec 2015 16:07:48 +0100
