=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9.0.0), python-all, quilt,
- python-sympy, python-numpy, python-matplotlib, python-dbus
+ python-sympy, python-numpy, python-matplotlib, python-dbus,
+ python-sip, python-qt4, python-scipy, python-qscintilla2
 XS-Python-Version: >= 2.6
 Standards-Version: 3.9.6
 Homepage: http://sourceforge.net/projects/geophar/
@@ -12,7 +13,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
  python-numpy (>= 1.3), python-sympy (>= 0.7.1),
- python-scipy, python-matplotlib (>= 1.1), python-wxgtk3.0,
+ python-scipy, python-matplotlib (>= 1.1), python-qt4,
  jsmath, python-qscintilla2
 Conflicts: wxgeometrie ( << 1.99 )
 Replaces: wxgeometrie
