=== debian/watch ===
version=3

opts=dversionmangle=s/~dfsg\d*$// \
https://github.com/wxgeo/geophar/tags \
   /wxgeo/geophar/archive/[Vv](.*)\.tar\.gz \
   debian debian/get-newest-version.sh
