## geophar 16.08.4~dfsg1

=== debian/changelog ===
geophar (16.08.4~dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Upgraded Standards-Version: 3.9.8
  
 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2016 22:12:28 +0100

geophar (16.01~dfsg1-3) unstable; urgency=medium

  * modified the command geophar to take arguments in account
  * changed the icon for the desktop file
  * added a build-dependency on build-essential
  * upgraded Standards-Version to 3.9.8

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 May 2016 12:41:04 +0200

geophar (16.01~dfsg1-2) unstable; urgency=medium

  * upgraded: Standards-Version: 3.9.7; XS-Python-Version: >= 2.7
  * added a dependency on python-pep8. Closes autoremoval procedure.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Apr 2016 19:13:42 +0200
