=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9.0.0), python-all, quilt,
  python-sympy, python-numpy, python-matplotlib, python-dbus,
- python-sip, python-qt4, python-scipy, python-qscintilla2
-XS-Python-Version: >= 2.6
-Standards-Version: 3.9.6
+ python-sip, python-qt4, python-scipy, python-qscintilla2,
+ build-essential
+XS-Python-Version: >= 2.7
+Standards-Version: 3.9.8
 Homepage: http://sourceforge.net/projects/geophar/
 
 Package: geophar
@@ -14,7 +15,7 @@
 Depends: ${python:Depends}, ${misc:Depends},
  python-numpy (>= 1.3), python-sympy (>= 0.7.1),
  python-scipy, python-matplotlib (>= 1.1), python-qt4,
- jsmath, python-qscintilla2
+ jsmath, python-qscintilla2, python-pep8
 Conflicts: wxgeometrie ( << 1.99 )
 Replaces: wxgeometrie
 Recommends: jsmath-fonts
