=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_install
 	# install an icon
 	install -d $(PIXMAPDIR)
-	install -m 644 wxgeometrie/images/logo64x64.png $(PIXMAPDIR)/geophar.png
+	install -m 644 debian/geophar.png $(PIXMAPDIR)/geophar.png
 	#######################################################
 	# replace javascript libraries which were bundled in the 
 	# upstream package by symlinks
