## geophar 18.08.2+dfsg1

=== debian/changelog ===
geophar (18.08.2+dfsg1-2) unstable; urgency=medium

  * fixed a bug with the obsoleted class FigureCanvasQTAggBase.
    Closes: #930672

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 18 Jun 2019 11:34:20 +0200

geophar (18.08.2+dfsg1-1) unstable; urgency=medium

  * new upstream version ; uses mathjax for the documents

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 20 Oct 2018 16:48:15 +0200

geophar (18.08.1+dfsg1-1) unstable; urgency=medium

  * new upstream version
  * added a dependency on python3-stemmer
  * updated dh level to 11

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 19 Oct 2018 12:04:43 +0200

geophar (18.08+dfsg1-1) unstable; urgency=medium

  * new upstream version, Closes: #875497
  * updated the watch and the script to get a new file
  * modified d/rules and d/control to use python3 and pybuild, and
    updated dependencies
  * the tests did not succeed with pybuild, so they are inactivated
  * modified dependencies to use qt5
  * updated Standards-Version: 4.2.1
  * added XS-Python-Version: >= 3.5 in d/control

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 16 Sep 2018 18:37:52 +0200

geophar (16.08.4~dfsg1-4) unstable; urgency=medium

  * fixed Vcs information in debian/control

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Aug 2018 08:51:00 +0200

geophar (16.08.4~dfsg1-3) unstable; urgency=medium

  * made a wild fix, to take in account the new number of arguments
    for sympy.Rational.__pow__ (there are three of them now). Closes: #906601
  * removed ancient-python-version-field xs-python-version 2.7
  * upgraded dh level to 10, Standards-Version to 4.1.5
  * added Vcs stuff

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Aug 2018 14:48:10 +0200

geophar (16.08.4~dfsg1-2) unstable; urgency=medium

  * removed build-essential from dependencies. Closes: #892885

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 14 Mar 2018 18:32:16 +0100
