=== debian/control ===
Source: geophar
Section: math
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 11.0.0), python3-all, dh-python, quilt,
 python3-sympy, python3-numpy, python3-matplotlib, python3-dbus,
 python3-sip, pyqt5-dev-tools,  qttools5-dev-tools, qt5-qmake,
 python3-scipy, python3-pyqt5.qsci, python3-pyqt5.qtsvg
Standards-Version: 4.2.1
X-Python3-Version: >= 3.5
Homepage: http://sourceforge.net/projects/geophar/
Vcs-Browser: https://salsa.debian.org/georgesk/geophar
Vcs-Git: https://salsa.debian.org/georgesk/geophar.git

Package: geophar
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-numpy (>= 1.3), python3-sympy (>= 0.7.1),
 python3-scipy, python3-matplotlib (>= 1.1), python3-pyqt5,
 python3-pyqt5.qsci, python3-pyqt5.qtsvg, python3-pep8,
 python3-stemmer,
 jsmath
Conflicts: wxgeometrie ( << 1.99 )
Replaces: wxgeometrie
Recommends: jsmath-fonts
Description: Swiss army knife for the math teacher
 this application contains every tool you would like to find when
 preparing math courses, exercises or their keys. Features:
 - symbolic calculus
 - tables of variations, LaTeX syntax
 - dynamic geometry
 - probability trees
 - graphs
 - function plotting
 - histograms, etc.
