## geophar 18.08.2+dfsg2

=== debian/changelog ===
geophar (18.08.2+dfsg2-1) unstable; urgency=medium

  * fixed a bug with the obsoleted class FigureCanvasQTAggBase.
    Closes: #930672

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 18 Jun 2019 11:34:20 +0200
