## geophar 18.08.4+dfsg1

=== debian/changelog ===
geophar (18.08.4+dfsg1-2) unstable; urgency=medium

  * fixed some upstream files: wrong call to traceback.format_exc,
    and not documented need to set a variable named "install" to True
    when the program is installed; also fixed the places for user
    configuration and session files.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Aug 2019 20:00:35 +0200

geophar (18.08.4+dfsg1-1) unstable; urgency=medium

  * new upstream version
  * upgraded Standards-Version: 4.3.0
  * removed X-Python3-Version
  * added a rule to clean the privacy breaches (references to
    https://cdnjs.cloudflare.com)
  * added Recommends: libjs-mathjax, Suggests: apache2|httpd

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Aug 2019 18:13:00 +0200

geophar (18.08.2+dfsg2-2) unstable; urgency=medium

  * made a source-only upload

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Aug 2019 16:17:53 +0200
