=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  python3-sympy, python3-numpy, python3-matplotlib, python3-dbus,
  python3-sip, pyqt5-dev-tools,  qttools5-dev-tools, qt5-qmake,
  python3-scipy, python3-pyqt5.qsci, python3-pyqt5.qtsvg
-Standards-Version: 4.2.1
-X-Python3-Version: >= 3.5
+Standards-Version: 4.3.0
 Homepage: http://sourceforge.net/projects/geophar/
 Vcs-Browser: https://salsa.debian.org/georgesk/geophar
 Vcs-Git: https://salsa.debian.org/georgesk/geophar.git
@@ -22,7 +21,8 @@
  jsmath
 Conflicts: wxgeometrie ( << 1.99 )
 Replaces: wxgeometrie
-Recommends: jsmath-fonts
+Recommends: jsmath-fonts, libjs-mathjax
+Suggests: apache2|httpd
 Description: Swiss army knife for the math teacher
  this application contains every tool you would like to find when
  preparing math courses, exercises or their keys. Features:
