=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 #export DH_VERBOSE=1
 
 export QT_API = PyQt5
+
+DESTDIR = debian/geophar
 
 %:
 	dh $@ --buildsystem=pybuild --with python3
@@ -16,6 +18,8 @@
 	rm -rf config
 	### remove the build dir
 	rm -rf build
+	### remove a sourceless binay
+	rm -f tools/resources/7zS.sfx
 
 
 PIXMAPDIR = debian/geophar/usr/share/pixmaps
@@ -43,6 +47,10 @@
 	# remove files which cannot be compiled by phython 2
 	rm -rf debian/geophar/usr/share/geophar/wxgeometrie/sympy/mpmath/tests
 	rm -f debian/geophar/usr/share/geophar/wxgeometrie/sympy/mpmath/libmp/exec_py3.py
+	# replace all the privacy-breaches
+	for f in $$(grep -rl 'script.*src.*mathjax' $(DESTDIR)/usr/share/geophar/wxgeometrie/doc/html); do \
+	  sed -i 's%https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML%http://localhost/javascript/mathjax/MathJax.js%' $$f; \
+	done
 
 override_dh_auto_test:
 	echo "Not doing tests, which are failing, probably due to --buildsystem=pybuild"
