## geophar 18.08.6+dfsg1

=== debian/changelog ===
geophar (18.08.6+dfsg1-3) unstable; urgency=medium

  * upgraded X-Python3-Version: 3.8. Closes: #956673
  * could not reproduce Bug ##954432, asked the bugreport's author to try
    to erase stale configuration files, two weeks ago ... I got no
    response so far; so I guess that geophar failed to start in one
    particular machine in the world, and I know some other machines where
    it does not fail. Now closing this bug report. Closes: #954432

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Apr 2020 14:32:55 +0200

geophar (18.08.6+dfsg1-2) unstable; urgency=medium

  * upgraded X-Python3-Version: 3.8. Closes: #956673
  * could not reproduce Bug ##954432, asked the bugreport's author to try
    to erase stale configuration files, two weeks ago ... I got no
    response so far; so I guess that geophar failed to start in one
    particular machine in the world, and I know some other machines where
    it does not fail. Now closing this bug report. Closes: #954432

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Apr 2020 14:29:33 +0200

geophar (18.08.6+dfsg1-1) unstable; urgency=medium

  * ignore more files
  * modified d/get-newest-version.sh to remove the file
    tools/resources/7zS.sfx
  * New upstream version 18.08.6+dfsg1
  * added build-dependencies: python3-kiwisolver
  * patched the file wxgeometrie/dependances.py to fit Debian systems
  * added "X-Python3-Version: 3.7" in d/control

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 12 Mar 2020 11:15:52 +0100
