=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  python3-scipy, python3-pyqt5.qsci, python3-pyqt5.qtsvg
 Standards-Version: 4.3.0
 Homepage: http://sourceforge.net/projects/geophar/
+X-Python3-Version: 3.8
 Vcs-Browser: https://salsa.debian.org/georgesk/geophar
 Vcs-Git: https://salsa.debian.org/georgesk/geophar.git
 
@@ -18,6 +19,7 @@
  python3-scipy, python3-matplotlib (>= 1.1), python3-pyqt5,
  python3-pyqt5.qsci, python3-pyqt5.qtsvg, python3-pep8,
  python3-stemmer,
+ python3-kiwisolver,
  jsmath
 Conflicts: wxgeometrie ( << 1.99 )
 Replaces: wxgeometrie
@@ -26,11 +28,11 @@
 Description: Swiss army knife for the math teacher
  this application contains every tool you would like to find when
  preparing math courses, exercises or their keys. Features:
- - symbolic calculus
- - tables of variations, LaTeX syntax
- - dynamic geometry
- - probability trees
- - graphs
- - function plotting
- - histograms, etc.
+  - symbolic calculus
+  - tables of variations, LaTeX syntax
+  - dynamic geometry
+  - probability trees
+  - graphs
+  - function plotting
+  - histograms, etc.
