## geophar 18.08.7+dfsg1

=== debian/changelog ===
geophar (18.08.7+dfsg1-1build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Oct 2021 00:19:19 +0200

geophar (18.08.7+dfsg1-1) unstable; urgency=medium

  * new upstream version
  * updated debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 28 Jan 2021 19:34:26 +0100

geophar (18.08.6+dfsg1-8) unstable; urgency=medium

  * patched custom_objects.py because of the newer Sympy version.
    Closes: #980631

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Jan 2021 18:52:34 +0100

geophar (18.08.6+dfsg1-7) unstable; urgency=medium

  * stated X-Python3-Version: >= 3.8 in d/control
  * updated standards: Standards-Version: 4.5.1, debhelper-compat (=13)
  * added a build-dependency on python3-all-dev

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Dec 2020 16:03:50 +0100

geophar (18.08.6+dfsg1-6) unstable; urgency=medium

  * fixed many wrong syntaxes (replaced "is" by "=="). Closes: #976967
  * new source upload; Closes: #976764

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 10 Dec 2020 18:59:31 +0100

geophar (18.08.6+dfsg1-5) unstable; urgency=medium

  * modified the call to matplotlib.use to remove the obsoleted parameter

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Aug 2020 15:25:42 +0200

geophar (18.08.6+dfsg1-4) unstable; urgency=medium

  * added lines "from PyQt5 import QtCore" before lines "import sip"
    Closes: #966030

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 22 Jul 2020 19:56:48 +0200
