=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11.0.0), python3-all, dh-python, quilt,
+Build-Depends: debhelper-compat (=13), python3-all-dev, dh-python, quilt,
  python3-sympy, python3-numpy, python3-matplotlib, python3-dbus,
  python3-sip, pyqt5-dev-tools,  qttools5-dev-tools, qt5-qmake,
  python3-scipy, python3-pyqt5.qsci, python3-pyqt5.qtsvg
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: http://sourceforge.net/projects/geophar/
-X-Python3-Version: 3.8
+X-Python3-Version: >= 3.8
 Vcs-Browser: https://salsa.debian.org/georgesk/geophar
 Vcs-Git: https://salsa.debian.org/georgesk/geophar.git
