=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,6 @@
 	rm -rf config
 	### remove the build dir
 	rm -rf build
-	### remove a sourceless binay
-	rm -f tools/resources/7zS.sfx
 
 
 PIXMAPDIR = debian/geophar/usr/share/pixmaps
@@ -44,6 +42,8 @@
 	find debian/geophar -name "*.py" -exec chmod 644 {} \;
 	chmod 644 debian/geophar/usr/share/geophar/tools/bash_autocompletion
 	chmod 755 debian/geophar/usr/share/geophar/tools/resources/geophar
+	chmod 755 debian/geophar/usr/share/geophar/tools/hooks/pre-commit
+	chmod 755 debian/geophar/usr/share/geophar/tools/hooks/post-commit
 	# remove files which cannot be compiled by phython 2
 	rm -rf debian/geophar/usr/share/geophar/wxgeometrie/sympy/mpmath/tests
 	rm -f debian/geophar/usr/share/geophar/wxgeometrie/sympy/mpmath/libmp/exec_py3.py
