=== debian/changelog ===
geophar (18.09+dfsg1-2) unstable; urgency=medium

  * Removed uses of BasicMeta class which as this class no longer
    exists in the current version of sympy. Closes: #1042207

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 07 Aug 2023 11:51:08 +0200

geophar (18.09+dfsg1-1) unstable; urgency=medium

  * use uscan's repack feature by defining Files-excluded in d/copyright
  * New upstream version 18.09+dfsg1
  * added a debian patch for file wxgeometrie/modules/probabilites/arbre.py

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 11 Feb 2023 18:31:58 +0100

geophar (18.08.7+dfsg1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 3.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + geophar: Drop versioned constraint on python3-numpy (>= 1.3) in Depends.
    + geophar: Drop versioned constraint on python3-sympy (>= 0.7.1) in Depends.
    + geophar: Drop versioned constraint on python3-matplotlib (>= 1.1) in
      Depends.

  [ Georges Khaznadar ]
  * merged Janitor's changes

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 30 Jan 2023 10:48:10 +0100

geophar (18.08.7+dfsg1-3) unstable; urgency=medium

  * replaced "PS" by "path" in file parsers.py. Closes: #1029252

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 29 Jan 2023 21:28:05 +0100

geophar (18.08.7+dfsg1-2) unstable; urgency=medium

  * fixed the watch file

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Nov 2022 17:31:00 +0100
