=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  python3-sympy, python3-numpy, python3-matplotlib, python3-dbus,
  python3-sip, pyqt5-dev-tools,  qttools5-dev-tools, qt5-qmake,
  python3-scipy, python3-pyqt5.qsci, python3-pyqt5.qtsvg
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: http://sourceforge.net/projects/geophar/
 X-Python3-Version: >= 3.8
 Vcs-Browser: https://salsa.debian.org/georgesk/geophar
@@ -15,8 +15,8 @@
 Package: geophar
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-numpy (>= 1.3), python3-sympy (>= 0.7.1),
- python3-scipy, python3-matplotlib (>= 1.1), python3-pyqt5,
+ python3-numpy, python3-sympy,
+ python3-scipy, python3-matplotlib, python3-pyqt5,
  python3-pyqt5.qsci, python3-pyqt5.qtsvg, python3-pep8,
  python3-stemmer,
  python3-kiwisolver,
@@ -35,4 +35,3 @@
   - graphs
   - function plotting
   - histograms, etc.
-
