=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,13 @@
 	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
-	dh_auto_clean
-	### clean files created during tests
-	find . -type d -name __pycache__ | xargs rm -rf
-	rm -rf config
-	### remove the build dir
-	rm -rf build
+	rm -rf .pybuild/ Geophar.egg-info/ debian/.debhelper/ \
+	 debian/debhelper-build-stamp debian/files \
+	 debian/geophar.postinst.debhelper \
+	 debian/geophar.prerm.debhelper \
+	 debian/geophar.substvars \
+	 debian/geophar/ \
+	 $$(find . -type d -name __pycache__)
 
 
 PIXMAPDIR = debian/geophar/usr/share/pixmaps
@@ -27,7 +28,7 @@
 	install -d $(PIXMAPDIR)
 	install -m 644 debian/geophar.png $(PIXMAPDIR)/geophar.png
 	#######################################################
-	# replace javascript libraries which were bundled in the 
+	# replace javascript libraries which were bundled in the
 	# upstream package by symlinks
 	#######################################################
