## geophar 18.10%2Bdfsg1

=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,9 @@
 	 debian/geophar.prerm.debhelper \
 	 debian/geophar.substvars \
 	 debian/geophar/ \
-	 $$(find . -type d -name __pycache__)
-
+	 $$(find . -type d -name __pycache__) \
+	 $$(find wxgeometrie/ -name tools) \
+	 config/log/bienvenue_historique.log
 
 PIXMAPDIR = debian/geophar/usr/share/pixmaps
 override_dh_install:
@@ -45,14 +46,29 @@
 	chmod 755 debian/geophar/usr/share/geophar/tools/resources/geophar
 	chmod 755 debian/geophar/usr/share/geophar/tools/hooks/pre-commit
 	chmod 755 debian/geophar/usr/share/geophar/tools/hooks/post-commit
-	# remove files which cannot be compiled by phython 2
+	# remove files which cannot be compiled by python 2
 	rm -rf debian/geophar/usr/share/geophar/wxgeometrie/sympy/mpmath/tests
 	rm -f debian/geophar/usr/share/geophar/wxgeometrie/sympy/mpmath/libmp/exec_py3.py
 	# replace all the privacy-breaches
 	for f in $$(grep -rl 'script.*src.*mathjax' $(DESTDIR)/usr/share/geophar/wxgeometrie/doc/html); do \
 	  sed -i 's%https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML%http://localhost/javascript/mathjax/MathJax.js%' $$f; \
 	done
+	# modify the version number
+	date=$$(date --utc --date="@$$(dpkg-parsechangelog --show-field Timestamp)" +"(%Y, %-m, %-d)"); \
+	version=$$(dpkg-parsechangelog --show-field Version); \
+	fileToChange=debian/geophar/usr/share/geophar/wxgeometrie/version.py; \
+	echo version = $$version, date_version = $$date; \
+	sed -i -e "s/^version =.*/version = '$$version'/" \
+	  -e "s/^date_version =.*/date_version = $$date/" $$fileToChange
 
 override_dh_auto_test:
-	echo "Not doing tests, which are failing, probably due to --buildsystem=pybuild"
-	echo "However the tests are successful when the build is not done by debuild"
+	echo "no test for now"
+	: # export QT_QPA_PLATFORM=offscreen; \
+	: # export QTWEBENGINE_DISABLE_SANDBOX=1; \
+	: # export MPLCONFIGDIR=.pybuild/tmp; \
+	: # ln -s ../../../../tools  wxgeometrie/modules/tablatex/tests/; \
+	: # ln -s ../../../../tools  wxgeometrie/modules/probabilites/tests/; \
+	: # ln -s ../../../tools  wxgeometrie/geolib/tests/; \
+	: # ln -s ../../../tools  wxgeometrie/mathlib/tests/; \
+	: # python3 -m unittest discover -v --pattern="test_*.py"
+
