=== debian/watch ===
version=4

# using Github's API with tags

#opts="searchmode=plain, \
# dversionmangle=auto, \
# repacksuffix=+dfsg1, repack, \
# filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
# https://api.github.com/repos/wxgeo/geophar/tags?per_page=100 \
# https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/v?@ANY_VERSION@

opts="searchmode=plain, \
 dversionmangle=auto, \
 repacksuffix=+dfsg1, repack, \
 filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
 https://api.github.com/repos/georgesk/geophar/tags?per_page=100 \
 https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/v?@ANY_VERSION@
