## geophar 18.10+dfsg1

=== debian/changelog ===
geophar (18.10+dfsg1-8) unstable; urgency=medium

  * patched the file wxgeometrie/API/moteur_graphique.py, which
    Closes: #1126099
  * debian/rules target override_dh_auto_clean cleans additional
    directories: config/log config/preferences and config/session

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 29 Jan 2026 19:18:18 +0100

geophar (18.10+dfsg1-7) unstable; urgency=medium

  * removed autopkgtest's dependency on python3-sip. Closes: #1103024
  * pushed this change, thanks to Bastian Germann's kind NMU proposition;
    added the test dependency on python3-pyqt5.sip, thanks to Bastian Germann
  * new build-dependency: python3-setuptools

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 05 May 2025 09:37:58 +0200

geophar (18.10+dfsg1-6) unstable; urgency=medium

  * removd the extraneous dependency on python-pep8. Closes: #1093039

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 15 Jan 2025 14:24:05 +0100

geophar (18.10+dfsg1-5) unstable; urgency=medium

  * Fixed many SyntaxWarnings (using raw strings where strings came with 
    wrong escapes). Closes: #1085605

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 22 Oct 2024 09:11:22 +0200

geophar (18.10+dfsg1-4) unstable; urgency=medium

  * fixed a typo in wxgeometrie/geolib/tests/test_lines.py
    Closes: #1074661

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 Jul 2024 17:14:36 +0200

geophar (18.10+dfsg1-3) unstable; urgency=medium

  * applied Chris Lamb's patch, thanks! Closes: #1064506

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Feb 2024 13:03:45 +0100

geophar (18.10+dfsg1-2) unstable; urgency=medium

  * removed the build-dependency on python3-sip. Closes: #1060739

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jan 2024 17:57:14 +0100

geophar (18.10+dfsg1-1) unstable; urgency=medium

  * temporarily change the upstream to georgesk's github repository
  * New upstream version 18.10+dfsg1
  * removed debian patches which targetted wxgeo's github repository
  * fixed the import of tools.unittests

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 05 Oct 2023 12:41:40 +0200

geophar (18.09+dfsg1-3) unstable; urgency=medium

  * added a debian patch to create plain unittests based on the
    older-styled test suite
  * removed a build-dependency on quilt, added  python3-pytest and
    python3-chardet
  * added autopkgtest support. Closes: #1035154. Closes: #1036487
  * added a file to trigger continuous integration at salsa
  * added new entries in debian/source/lintian-overrides

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Oct 2023 19:50:16 +0200
