=== debian/control ===
Source: geophar
Section: math
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (=13),
 python3-all-dev,
 dh-python,
 python3-setuptools,
 python3-sympy,
 python3-numpy,
 python3-matplotlib,
 python3-dbus,
 pyqt5-dev-tools,
 qttools5-dev-tools,
 qt5-qmake,
 python3-scipy,
 python3-pyqt5.qsci,
 python3-pyqt5.qtsvg,
 python3-pytest,
 python3-chardet
Standards-Version: 4.6.2
Homepage: http://sourceforge.net/projects/geophar/
Vcs-Browser: https://salsa.debian.org/georgesk/geophar
Vcs-Git: https://salsa.debian.org/georgesk/geophar.git

Package: geophar
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 python3-numpy,
 python3-sympy,
 python3-scipy,
 python3-matplotlib,
 python3-pyqt5,
 python3-pyqt5.qsci,
 python3-pyqt5.qtsvg,
 python3-stemmer,
 python3-kiwisolver,
 jsmath
Conflicts: wxgeometrie ( << 1.99 )
Replaces: wxgeometrie
Recommends: jsmath-fonts, libjs-mathjax
Suggests: apache2|httpd
Description: Swiss army knife for the math teacher
 this application contains every tool you would like to find when
 preparing math courses, exercises or their keys. Features:
  - symbolic calculus
  - tables of variations, LaTeX syntax
  - dynamic geometry
  - probability trees
  - graphs
  - function plotting
  - histograms, etc.
