=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,9 @@
 	 debian/geophar/ \
 	 $$(find . -type d -name __pycache__) \
 	 $$(find wxgeometrie/ -name tools) \
-	 config/log/bienvenue_historique.log
+	 config/log/* \
+	 config/preferences/* \
+	 config/session/*
 
 PIXMAPDIR = debian/geophar/usr/share/pixmaps
 override_dh_install:
